@article{Christensen_2011,
  doi = {10.1007/bf03321162},
  url = {https://doi.org/10.1007/BF03321162},
  year = {2011},
  month = {jan},
  publisher = {Springer Science and Business Media {LLC}},
  volume = {58},
  number = {1},
  pages = {121--151},
  author = {D. Christensen and D. Geller},
  title = {Terrain-Relative and Beacon-Relative Navigation for Lunar Powered Descent and Landing},
  journal = {The Journal of the Astronautical Sciences},
  file = {./papers/Terrain_Relative_and_Beacon_Relative_Navigation_for_Lunar_Powered.pdf},
}

@inproceedings{Rose_2010,
  doi = {10.2514/6.2010-8175},
  url = {https://doi.org/10.2514/6.2010-8175},
  year = {2010},
  month = {jun},
  publisher = {American Institute of Aeronautics and Astronautics},
  author = {M. Benjamin Rose and David Geller},
  title = {Linear Covariance Techniques for Powered Ascent},
  booktitle = {{AIAA} Guidance, Navigation, and Control Conference},
  file = {./papers/Linear_Covariance_Techniques_for_Powered_Ascen.pdf},
}

@INPROCEEDINGS{Christensen_2020,
  author = {Christensen, Randall and Geller, David and Hansen, Michael},
  booktitle = {2020 IEEE/ION Position, Location and Navigation Symposium (PLANS)},
  title = {Linear Covariance Navigation Analysis of Range and Image Measurement Processing for Autonomous Lunar Lander Missions},
  year = {2020},
  volume = {},
  number = {},
  pages = {1524-1535},
  doi = {10.1109/PLANS46316.2020.9109838},
  file = {./papers/Linear_Covariance_Navigation_Analysis_of_Range_and_Image_Measurement_Processing_for_Autonomous_Lunar_Lander_Missions.pdf},
}

@inproceedings{Johnson_2008,
  doi = {10.1109/aero.2008.4526302},
  url = {https://doi.org/10.1109%2Faero.2008.4526302},
  year = {2008},
  month = {mar},
  publisher = {{IEEE}},
  author = {Andrew E. Johnson and James F. Montgomery},
  title = {Overview of Terrain Relative Navigation Approaches for Precise Lunar Landing},
  booktitle = {2008 {IEEE} Aerospace Conference},
  file = {./papers/Overview_of_Terrain_Relative_Navigation_Approaches_for_Precise_Lunar_Landing.pdf},
}

@inproceedings{Johnson_2007,
  doi = {10.2514/6.2007-2854},
  url = {https://doi.org/10.2514%2F6.2007-2854},
  year = {2007},
  month = {may},
  publisher = {American Institute of Aeronautics and Astronautics},
  author = {Andrew Johnson and Adnan Ansar and Larry Matthies and Nikolas Trawny and Anastasios Mourikis and Stergios Roumeliotis},
  title = {A General Approach to Terrain Relative Navigation for Planetary Landing},
  booktitle = {{AIAA} Infotech@Aerospace 2007 Conference and Exhibit},
  file = {./papers/A_General_Approach_to_Terrain_Relative_Navigation_for_Planetary_Landing.pdf},
}

@inproceedings{Johnson_2011,
  doi = {10.2514/6.2011-6578},
  url = {https://doi.org/10.2514%2F6.2011-6578},
  year = {2011},
  month = {jun},
  publisher = {American Institute of Aeronautics and Astronautics},
  author = {Andrew Johnson and Tonislav Ivanov},
  title = {Analysis and Testing of a {LIDAR}-Based Approach to Terrain Relative Navigation for Precise Lunar Landing},
  booktitle = {{AIAA} Guidance, Navigation, and Control Conference},
  file = {./papers/Analysis_and_Testing_of_a_LIDAR_Based_Approach_to_Terrain_Relative_Navigation_for_Precise_Lunar_Landing.pdf},
}

@article{Prussing_1992,
  doi = {10.2514/3.20941},
  url = {https://doi.org/10.2514%2F3.20941},
  year = {1992},
  month = {jul},
  publisher = {American Institute of Aeronautics and Astronautics ({AIAA})},
  volume = {15},
  number = {4},
  pages = {1037--1038},
  author = {John E. Prussing},
  title = {Simple proof of the global optimality of the Hohmann transfer},
  journal = {Journal of Guidance, Control, and Dynamics},
  file = {./papers/Simple_Proof_Hohmann_Transfer.pdf},
}

@article{Bailey_2006,
  doi = {10.1109/mra.2006.1678144},
  url = {https://doi.org/10.1109%2Fmra.2006.1678144},
  year = {2006},
  month = {sep},
  publisher = {Institute of Electrical and Electronics Engineers ({IEEE})},
  volume = {13},
  number = {3},
  pages = {108--117},
  author = {T. Bailey and H. Durrant-Whyte},
  title = {Simultaneous localization and mapping ({SLAM}): part {II}},
  journal = {{IEEE} Robotics {\&} Automation Magazine},
  file = {./papers/Simultaneous_localization_and_mapping_SLAM_part_II.pdf},
}

@article{Davison_2007,
  doi = {10.1109/tpami.2007.1049},
  url = {https://doi.org/10.1109%2Ftpami.2007.1049},
  year = {2007},
  month = {jun},
  publisher = {Institute of Electrical and Electronics Engineers ({IEEE})},
  volume = {29},
  number = {6},
  pages = {1052--1067},
  author = {Andrew J. Davison and Ian D. Reid and Nicholas D. Molton and Olivier Stasse},
  title = {{MonoSLAM}: Real-Time Single Camera {SLAM}},
  journal = {{IEEE} Transactions on Pattern Analysis and Machine Intelligence},
  file = {./papers/MonoSLAM_Real_Time_Single_Camera_SLAM.pdf},
}

@article{Grisetti_2010,
  doi = {10.1109/mits.2010.939925},
  url = {https://doi.org/10.1109%2Fmits.2010.939925},
  year = {2010},
  publisher = {Institute of Electrical and Electronics Engineers ({IEEE})},
  volume = {2},
  number = {4},
  pages = {31--43},
  author = {G Grisetti and R Kummerle and C Stachniss and W Burgard},
  title = {A Tutorial on Graph-Based {SLAM}},
  journal = {{IEEE} Intelligent Transportation Systems Magazine},
}

@article{welch1995introduction,
  title = {An introduction to the Kalman filter},
  author = {Welch, Greg and Bishop, Gary and others},
  year = {1995},
  publisher = {Chapel Hill, NC, USA},
  file = {./papers/kalman_intro.pdf},
}

@article{Meinhold_1983,
  doi = {10.1080/00031305.1983.10482723},
  url = {https://doi.org/10.1080%2F00031305.1983.10482723},
  year = {1983},
  month = {may},
  publisher = {Informa {UK} Limited},
  volume = {37},
  number = {2},
  pages = {123--127},
  author = {Richard J. Meinhold and Nozer D. Singpurwalla},
  title = {Understanding the Kalman Filter},
  journal = {The American Statistician},
  file = {./papers/Understanding_The_Kalman_Filter.pdf},
}

@book{slye1961,
  title = {Velocity Requirements for Abort from the Boost Trajectory of a Manned Lunar Mission},
  author = {Slye, R.E. and United States. National Aeronautics and Space Administration},
  series = {NASA technical note},
  url = {https://books.google.com/books?id=brKxi7E9YJIC},
  year = {1961},
  publisher = {National Aeronautics and Space Administration},
  file = {./papers/Velocity_Requirements_for_Abort_from_the.pdf},
}

@phdthesis{hanak2009,
  title = {Lost in low lunar orbit crater pattern detection and identification},
  author = {Hanak, Francis Chad},
  year = {2009},
  file = {./papers/Hanak_2009_Lost_in_low_lunar_orbit_crater_pattern_detection_and_identification.pdf},
}

@inproceedings{Huxel_2010,
  doi = {10.1109/aero.2010.5446727},
  url = {https://doi.org/10.1109%2Faero.2010.5446727},
  year = {2010},
  month = {mar},
  publisher = {{IEEE}},
  author = {Paul J. Huxel and Babak E. Cohanim},
  title = {Small lunar lander/hopper navigation analysis using linear covariance},
  booktitle = {2010 {IEEE} Aerospace Conference},
  file = {./papers/Small_lunar_lander_hopper_navigation_analysis_using_linear_covariance.pdf},
}

@article{Miele_2004,
  doi = {10.1007/s10957-004-5147-z},
  url = {https://doi.org/10.1007%2Fs10957-004-5147-z},
  year = {2004},
  month = {nov},
  publisher = {Springer Science and Business Media {LLC}},
  volume = {123},
  number = {2},
  pages = {233--253},
  author = {A. Miele and M. Ciarciï¿½ and J. Mathwig},
  title = {Reflections on the Hohmann Transfer},
  journal = {Journal of Optimization Theory and Applications},
  file = {./papers/The_Optimization_Of_The_Oribtial_Hohmann_Transfer.pdf},
}
